Quikrbox User app - Bug #7380

showing http error 400 if entering wrong pincode

08/30/2023 04:58 PM - priyanka Sharma

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

Himanshu khare

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/30/2023

0%
1.00 hour
Error
Http status error [400]
79A, 1st floor
Landmark
dilshaad garden
State
History

#1 - 08/30/2023 05:20 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis

#2 - 09/01/2023 10:40 AM - Irfan Varis

- Status changed from New to Feedback

#3 - 09/01/2023 12:49 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Himanshu khare

#4 - 09/03/2023 04:14 PM - Himanshu khare

- Status changed from New to Resolved

#5 - 09/15/2023 01:37 PM - priyanka Sharma
- File clipboard-202309151337-d56qs.png added

- Status changed from Resolved to Reopened

Inbox x | QuikiBox | Order List X ™% Bug #7380:showing . X ¢ Issues - QuikiboxWe: X | ¢ Issues - QuikiBox adi X | M Inbox (443) - priyank- X | G howto deleteorunic x | + | - o

« C A Notsecure | 122.176.104.29:810/redmine/issues/7380 B A« 0@ :

& BlueStacks App Player

= G

Http status error [400]

Files
Landmark

# clipboard-202308301657-sx940.png (125]
metro station

Subtasks Add
state

Related issues Add

Uttar Pradesh -
History || Property changes
city

Updated by priyanka Sharma 16 days ago . #1

Noida -

« Project changed from Qu
« Assignee changed from

Updated by Irfan Varis 14 days ago Pincode . #2

- Status changed from New to Feedback | m

Updated by priyanka Sharma 14 days ago s #3
Address Type

Office Other

Updated by Himanshu khare 12 days ago . %4

— £t (g Log tme faten CORY

Also available in: E) Atom | PDF

« Project changed from
* Status changed from
+ Assignee changed fr

+ Status changed from New to Resolved|

Bitnami Redmine Stack -

Cfnsa-;\ysunny == Q search [ D -? ﬁ 0 e g @_, F 3?1! B ? 2 E.'ﬁf’ ) ® 9/;?/52;220

not fixed yet

#6 - 09/21/2023 08:35 AM - Himanshu khare

- Status changed from Reopened to Resolved

#7 - 10/05/2023 12:27 PM - priyanka Sharma

- Status changed from Resolved to Closed
